BODY {
SCROLLBAR-FACE-COLOR:#FFFFFF; 
SCROLLBAR-HIGHLIGHT-COLOR:#ffffff; 
SCROLLBAR-SHADOW-COLOR:#000000; 
SCROLLBAR-3DLIGHT-COLOR:#000000; 
SCROLLBAR-ARROW-COLOR: #000000; 
SCROLLBAR-TRACK-COLOR: #FFFFFF; 
SCROLLBAR-DARKSHADOW-COLOR:#FFFFFF; 
}
.Heading { color: black; font-weight: bold; font-size: 20px; line-height: 30px; font-family: Arial, Helvetica}
.pageHead { color: black; font-weight: bold; font-size: 10pt; line-height: 12pt; font-family: Arial, Helvetica }
.sub { color: black; font-style: italic; font-size: 14px; line-height: 18px; font-family: Arial, Helvetica }
.title { color: black; font-size: 9px; line-height: 11px; font-family: Arial, Helvetica }
.subsub { color: black; font-style: italic; font-size: 12px; line-height: 15px; font-family: Arial, Helvetica }

.link   { color: #000000; font-size: 10px; font-family: Arial, Helvetica; text-decoration: none }
A.link	{ color: #000000; border: }
A.link:link	{ color: #000000; border: }
A.link:visited	{ color: #000000; }
A.link:hover	   { color: #ff0000; text-decoration: underline;border: }
td { color: black; font-size: 12px; line-height: 14px; font-family: Arial, Helvetica }

.sublink   { color: #0000FF; font-size: 10px; font-family: Arial, Helvetica; text-decoration: underline }
A.sublink	{ color: #0000FF; border: }
A.sublink:link	{ color: #0000FF; border: }
A.sublink:visited	{ color: #0000FF; }
A.sublink:hover	   { color: #ff0000; text-decoration: none;border: }

.Headlink   { color: #0000FF; font-size: 12px; font-family: Arial, Helvetica; font-weight: bold; text-decoration: none }
A.Headlink	{ color: #0000FF; border: }
A.Headlink:link	{ color: #0000FF; border: }
A.Headlink:visited	{ color: #0000FF; }
A.Headlink:hover	   { color: #ff0000; text-decoration: underline;border: }

.tabel { background-color: #F5F5F5; 
	border-top: 1px solid #D3D3D3; 
	border-right: 2px solid #D3D3D3; 
	border-bottom: 2px solid #D3D3D3; 
	border-left: 1px solid #D3D3D3; 
}
.cel        { color: gray; font-weight: bold; font-size: 11px; font-family: Arial, Helvetica; background-color: #ffd700; text-align: center; border-style: solid; border-width: 1px 1px 2px 2px; border-color: #dcdcdc #dcdcdc black #a9a9a9 }

.cel2       { color: gray; font-weight: bold; font-size: 10px; font-family: Arial, Helvetica; background-color: #f5f5f5; text-align: center }

.cell   { background-color: white; border: solid 1px #f5f5f5 }
.subhead  { color: #6C6462;  font-size: 12px; line-height: 14px; font-family: Arial, Helvetica }